/* Localized versions of Info.plist keys */

CFBundleShortVersionString = "Photographerbook-Modul Version 2.0";
NSHumanReadableCopyright = "© 2006-2015 invers Software, Michael Monscheuer & Michael Kammerlander, Deutschland.";

DSDPlugInName = "Photographerbook";
DSDPlugInVersion = "2.0";
DSDPlugInCompany = "invers Software";
DSDPlugInDescription = "Erzeugt und publiziert Fotobücher.";

"DSDPlugInMyLanguage" = "de";

"VisitPGBiCalamusCompareOnlineURL" = "https://www.icalamus.net/icalamus/compare.php?lan=de";